# \_noisecrypt_v2 (alpha -> still in development, not widely tested)

[\_noisecrypt](http://noisecrypt.low.show)

This repo contains scripts and applications to run for participants of the `_noisecrypt` system. 